libopengl-xscreensaver-perl_0.04-1_i386.changes is NEW

Archive Administrator installer at
Mon Apr 26 18:07:36 UTC 2010

(new) libopengl-xscreensaver-perl_0.04-1.debian.tar.gz optional perl
(new) libopengl-xscreensaver-perl_0.04-1.dsc optional perl
(new) libopengl-xscreensaver-perl_0.04-1_i386.deb optional perl
Perl module for writing OpenGL-based XScreenSaver hacks
 OpenGL::XScreenSaver allows you to write OpenGL XScreenSaver hacks in Perl.
 It prepares the OpenGL library to be used with XScreenSaver.
 It provides subroutines to support both preview and full screen mode.
(new) libopengl-xscreensaver-perl_0.04.orig.tar.gz optional perl
Changes: libopengl-xscreensaver-perl (0.04-1) unstable; urgency=low
  * Initial Release (closes: #579104)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 579104 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list